Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 79e1f446fe9a0050d9b18dd9fb0a58b1f37a54b7 (plain) (tree)
1
2
3
4
5



                                                                   
                               



















                                                                
                                                    
                                                
                                                   



                                               

                                                                 
                                               
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.cdt.autotools.core;singleton:=true
Bundle-Version: 1.5.0.qualifier
Bundle-Activator: org.eclipse.cdt.autotools.core.AutotoolsPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="3.4.0",
 org.eclipse.core.runtime;bundle-version="3.4.0",
 org.eclipse.jface.text;bundle-version="3.4.0",
 org.eclipse.ui.editors;bundle-version="3.4.0",
 org.eclipse.ui.workbench.texteditor;bundle-version="3.4.0",
 org.eclipse.core.resources;bundle-version="3.4.0",
 org.eclipse.ui.ide;bundle-version="3.4.0",
 org.eclipse.cdt.managedbuilder.core;bundle-version="5.0.100",
 org.eclipse.cdt.core;bundle-version="5.1.0",
 org.eclipse.cdt.ui;bundle-version="5.1.0",
 org.eclipse.cdt.managedbuilder.ui;bundle-version="5.0.100",
 org.eclipse.cdt.managedbuilder.gnu.ui;bundle-version="5.0.100",
 org.eclipse.cdt.make.core;bundle-version="5.1.0",
 org.eclipse.cdt.make.ui;bundle-version="5.0.100",
 org.eclipse.ui.console;bundle-version="3.3.0",
 org.eclipse.help;bundle-version="3.3.100",
 org.eclipse.core.variables;bundle-version="3.2.100",
 org.eclipse.ui.views;bundle-version="3.3.0",
 org.eclipse.core.filesystem;bundle-version="1.2.0",
 org.eclipse.remote.core;bundle-version="2.0.0",
 org.eclipse.cdt.remote.core;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %provider
Export-Package: org.eclipse.cdt.autotools.core,
 org.eclipse.cdt.internal.autotools.core,
 org.eclipse.cdt.internal.autotools.core.configure,
 org.eclipse.cdt.internal.autotools.core.wizards;x-internal:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top